/* Designet af Kim Christiansen og kodet af Simon Jensen*/



/*Nulstilling af alt*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, u, i, center, 
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	border: none;
	outline: 0;
	vertical-align: baseline;
}

/* STYLE TIL HEADER På NYHEDER OG ANMELDELSER */
.arrow {  
     width: 0; 
     height: 0;  
     line-height: 0;  
     border-right: 20px solid transparent;  
     border-top: 10px solid #cecece;  
     top: 100%;  
     right: 0;  
     position: absolute;  
} 

#h1boks {  
  background: #ededed;  
/*background: -moz-linear-gradient(top, #e3e3e3, #c8c8c8);  
  background: -webkit-gradient(linear, left top, left bottombottom, from(#e3e3e3), to(#c8c8c8));  */
  position: relative;  
  width: 100%;
	margin-bottom:15px;
	padding-right:25px;
/*-moz-box-shadow: 0px 4px 5px #dfdfdf;  
  -webkit-box-shadow: 1px 1px 3px #292929;  
  box-shadow: 1px 1px 3px #292929; */
  text-shadow: 0 1px 0 white;
/*  float:left;*/
  border:1px solid #cacaca;
  
}  

h1 {
	color: #a4a4a4;
	padding: 10px;
}

a {
	color: #aaaaaa;
	text-decoration:none;
}

a:hover {
	color: #3f6c18;
	text-decoration:none;
}


h2, a{
	color:#333;
}

.clear {
   clear: both;
}


body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #f3f3f3;
}

#ramme {
	width:100%;
	height:auto;
}

#top_effekt {
	background-image: url(top_effekt.jpg);
	background-repeat: repeat-x;
	height: 160px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #7d7d7d;
	background-color: #FFF;
}

#logo_menu_ramme {
	height: 151px;
	width: 900px;
	margin-right: auto;
	margin-left: auto;	
}

#logo {
	background-image: url(logo.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 61px;
	width: 210px;
	margin-top:90px;
	
}

#menu {
	float: left;
	height: 50px;
	width: 580px;
	word-spacing: 15px;
	font-size: 14px;
	margin-top:120px;
	margin-left: 50px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}

#menu a:hover {
	color: #000;		
}

#menu a {
	color: #aaaaaa;
	text-decoration:none;
}

#grunge_bg {
	background-image: url(grunge_bg.jpg);
	background-repeat: repeat-x;
	width: 100%;
	margin-top: 1px;
	padding-top: 70px;
}


#designRamme {
	width: 100%;
	background-color: #FFF;
	border: 1px solid #c8c8c8;
	margin-bottom: 50px;
	padding-right: 18px;
}



/* venstre menu ramme */


#venstre_menu {
	float: left;
	height: auto;
	width: 240px;
	padding: 18px 0px 18px 18px;
	margin-left: -100%;	
}

.venstreOverskrift {
	font-size: 18pt;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
	padding-bottom: 20px;
	margin-bottom: 20px;
	text-transform: uppercase;
	background-image: url(skygge_effekt_venstre.jpg);
	background-repeat: no-repeat;
	background-position:right;
	width:240px;
	height:30px;
	float:left;
}

.venstreBox {
	float: left;
	height: 330px;
	width: 240px;
}


/* Content style */

#content {
	float: left;
	height: auto;
	border-left: 1px solid #dfdfdf;
	width:100%;
	padding: 10px;
	font-size: 12px;
	color: #5a5a5a;
	line-height: 20px;
	margin: 0;
}

#contentwrapper{
float: left;
width: 100%;
}

#content_indhold {
	height: auto;
	float:left;
	width: 100%;
}
#contentcontainer{
margin-left: 260px; 
}
.contentOverskrift {
	font-size: 18pt;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #dfdfdf;
	padding-bottom: 20px;
	margin-bottom: 20px;
	text-transform: uppercase;
	background-image: url(skygge_effekt_content.jpg);
	background-repeat: no-repeat;
	background-position:left;
	width:620px;
	height:30px;
	float:left;
	padding-left:18px;
	color:#000;
}

.contentBox {
	float: left;
	height: auto;
	width: 620px;
	padding-left:18px;
	margin-bottom: 50px;
}
#container {
	margin:0 100px;
}

.senestetilfojet_img {
	height: 100px;
	width: 130px;
	margin-top: 20px;
	margin-left: 50px;
	border: 1px solid #cfcfcf;
	float:left;
}




/* STYLE TIL MENU LINKS SIDERNE */

.submit {
	background-color:#46a9f2;
	border:3px solid #cae7fc;
	color:#FFF;
}


/* Nyheder.php */
.ramme {
	float: left;
	height: auto;
	min-height:200px;
	width: 600px;
	border-bottom:1px solid #f0f0f0;
	margin-bottom:15px;
}

/* Nyheder.php */

/* Forum style */

.kategori_oversigt {
	width:640px;
	height:20px;
	border:1px solid #cacaca;
	background-color:#ededed;
	color:#a4a4a4;
}

#forum {
	width:100px;
	height:20px;
	float:left;
	margin-left:62px;
}

#traade {
	width:100px;
	height:20px;
	float:left;
}

#kommentare {
	width:100px;
	height:20px;
	float:left;
}

#sidste_kommentar {
	width:200px;
	height:20px;
	float:left;
}

.kategori_ramme {
	width:642px;
	height:auto;
	min-height:50px;
	border-bottom:1px solid #FFF;
	background-color:#ededed;
}

.kategori_logo {
	padding:10px;
	float: left;
	height: 30px;
	width: 30px;
	border-right:1px solid #FFF;
	margin-right:10px;
}

.kategori_traad {
	width:600px;
	height:auto;
	min-height:130px;
	border-bottom:1px solid #d5d5d5;
	margin-bottom:25px;
}

.traad_logo {
	float: left;
	height: 150px;
	width: 120px;
}